RubyGems Navigation menu

Reverse dependencies for yard-activesupport-concern Latest version of the following gems require yard-activesupport-concern

Total downloads 539,543

For this version 539,543

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: